<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'id', version '3.6'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Dapat dianalisis {$a->analysableid} tidak digunakan: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Dapat dianalisis {$a->analysableid} tidak valid untuk target ini: {$a->result}';
$string['analysisinprogress'] = 'Masih dianalisa dengan eksekusi sebelumnya';
$string['analytics'] = 'Analitik';
$string['analyticslogstore'] = 'Penyimpanan log digunakan untuk analitik';
$string['analyticssettings'] = 'Setelan analitik';
$string['defaultpredictionsprocessor'] = 'Pemroses prediksi bawaan';
$string['defaultpredictoroption'] = 'Prosesor bawaan ({$a})';
$string['disabledmodel'] = 'Model dinonaktifkan';
$string['erroralreadypredict'] = 'Berkas {$a} telah digunakan untuk menghasilkan prediksi.';
$string['errorinvalidindicator'] = 'Indikator {$a} tidak valid';
$string['errornoindicators'] = 'Model ini tidak memiliki indikator apa pun.';
$string['errornopredictresults'] = 'Tidak ada hasil yang dikembalikan dari pemroses prediksi. Periksa isi direktori keluaran untuk informasi lebih lanjut.';
$string['errornoroles'] = 'Peran siswa atau pengajar belum ditentukan. Tentukan mereka di halaman setelan analitik.';
$string['errornotarget'] = 'Model ini tidak memiliki target apa pun.';
$string['errorpredictionformat'] = 'Format kalkulasi prediksi salah';
$string['errorpredictionnotfound'] = 'Prediksi tidak ditemukan';
$string['errorpredictionsprocessor'] = 'Kesalahan prosesor prediksi: {$a}';
$string['errorpredictwrongformat'] = 'ia prediksi pengembalian prosesor tidak dapat didekodekan: "{$a}"';
$string['errorprocessornotready'] = 'Pemroses prediksi yang dipilih belum siap: {$a}';
$string['errorunexistingmodel'] = 'Model yang tidak ada {$a}';
$string['errorunknownaction'] = 'Tindakan tidak diketahui';
$string['eventinsightsviewed'] = 'Melihat wawasan';
$string['eventpredictionactionstarted'] = 'Proses prediksi dimulai';
$string['modeloutputdir'] = 'Model direktori output';
$string['modeloutputdirinfo'] = 'Direktori tempat pemroses prediksi menyimpan semua info evaluasi. Berguna untuk debugging dan penelitian.';
$string['modeltimelimit'] = 'Batas waktu analisis per model';
$string['modeltimelimitinfo'] = 'Pengaturan ini membatasi waktu yang dihabiskan setiap model untuk menganalisis konten situs.';
$string['nocourses'] = 'Tidak ada kursus untuk dianalisis';
$string['nodata'] = 'Tidak ada data untuk dianalisis';
$string['noevaluationbasedassumptions'] = 'Model berdasarkan asumsi tidak dapat dievaluasi.';
$string['noinsights'] = 'Tidak ada wawasan yang dilaporkan';
$string['noinsightsmodel'] = 'Model ini tidak menghasilkan wawasan';
$string['nopredictionsyet'] = 'Prediksi belum tersedia';
$string['noranges'] = 'Belum ada prediksi';
$string['notrainingbasedassumptions'] = 'Model yang didasarkan pada asumsi tidak membutuhkan pelatihan';
$string['notuseful'] = 'Tidak berguna';
$string['novaliddata'] = 'Tidak ada data valid yang tersedia';
$string['novalidsamples'] = 'Contoh valid tidak tersedia';
$string['onlycli'] = 'Analitik memproses eksekusi melalui baris perintah saja';
$string['predictionsprocessor'] = 'Prosesor prediksi';
$string['predictionsprocessor_help'] = 'Pemroses prediksi adalah backend pembelajaran mesin yang memproses kumpulan data yang dihasilkan dengan menghitung indikator dan target model. Setiap model dapat menggunakan prosesor yang berbeda. Yang ditentukan di sini akan menjadi bawaan.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Indikator perhitungan';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Konteks';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Kalkulasi';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Indikator kelas kalkulator';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'ID contoh';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Tabel asal sampel';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Perhitungan waktu mulai';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Waktu prediksi dibuat';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Nilai yang dihitung';
$string['privacy:metadata:analytics:predictionactions'] = 'Aksi prediksi';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Nama aksi';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ID prediksi';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Saat aksi prediksi dilakukan';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Pengguna yang melakukan aksi';
$string['privacy:metadata:analytics:predictions'] = 'Prediksi';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Indikator kalkulasi';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Konteks';
$string['privacy:metadata:analytics:predictions:modelid'] = 'ID model';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Prediksi';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Skor prediksi';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'ID sampel';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Waktu prediksi dibuat';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Kalkulasi waktu berakhir';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Kalkulasi waktu mulai';
$string['processingsitecontents'] = 'Memproses konten situs';
$string['successfullyanalysed'] = 'Berhasil dianalisis';
$string['viewprediction'] = 'Lihat detail prediksi';
